<!DOCTYPE html>
<html>
<head>
	<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>

	<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>

	<p>for the purposes of this Code, the following terms are defined as follows:</p>

	<h3>Information Technology</h3>

	<p>The preparation, collection, creation, transport, retrieval, storage, access, presentation and 
		<br>
		transformation of electronic information in all its forms including, but not limited to, voice, 
		<br>
		graphics, text, video, data and image.</p>

	<h3>Information Technology Professional</h3>

	<p>One who develops of provides information technology products and/or services to the 
		<br>
		public.</p>

</head>
<body>

</body>
</html>